#calendar .fc-more, .fc-day-grid-event.fc-event-future .fc-content, .fc-customListMonth-view ul li {
    background-color: hsl(169, 55%, 43%) !important ;
}

#calendar .fc-toolbar .fc-button-group .fc-Print-button,
.book-event-form .form .evt-email:focus,
.subscribe-modal .form-inline .form-control:focus,
.form-control:focus,
#calendar .fc-toolbar .fc-button-group .fc-Embed-button {
    border-color: hsl(169, 55%, 43%) !important;
}

.light-theme #calendar .fc-toolbar .fc-button-group .fc-Embed-button,
.light-theme #calendar .fc-toolbar .fc-button-group .fc-Print-button {
  background-color: white !important;
}

.dark-theme  #calendar .fc-toolbar .fc-button-group .fc-Embed-button{
  color: white !important;
}

.btn-primary:hover, .agenda-navs .btn:hover,
.btn-primary:hover, .agenda-navs .btn:hover,
.btn-primary,
.btn.btn-default {
    border-color: hsl(169, 55%, 43%) !important;
}

@media only screen and (max-width: 640px) {
    .owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span {
        background: hsl(169, 55%, 43%) !important;
    }

    .morelink.content-link {
        background-color: hsl(169, 55%, 43%) !important;
    }
}

.subsc-button, .subscg-button,
#calendar .fc-button-group .fc-Subscribe-button, #calendar .fc-button-group .fc-Share-button, #calendar .fc-button-group .fc-Print-button, #calendar .fc-button-group .fc-Embed-button,
#continue-button, #login-button,
#Checkout #guest-fast-chekout:checked+.guest-check-label:after, #Checkout #agree-terms:checked+.agree-terms-label:after,
.subsc-button, .subscg-button,
#calendar .fc-button-group .fc-Subscribe-button, #calendar .fc-button-group .fc-Share-button, #calendar .fc-button-group .fc-Print-button, #calendar .fc-button-group .fc-Embed-button,
#continue-button, #login-button,
#Checkout #guest-fast-chekout:checked+.guest-check-label:after, #Checkout #agree-terms:checked+.agree-terms-label:after,
.setting-menu .menu-btn,
.setting-menu .setting-menu-container,
#calendar .fc-event.fc-event-future,
#calendar .fc-event-future.avoid-clicks .fc-content,
.fc-event,
.book-event-form .form .sold-out-notification-form #book-event,
.slider-container .owl-theme .owl-nav div,
.dark-theme #calendar .fc-toolbar .fc-button-group .fc-Subscribe-button, .dark-theme #calendar .fc-toolbar .fc-button-group .fc-Share-button,
.btn-primary:hover, .agenda-navs .btn:hover,
.btn-primary:hover, .agenda-navs .btn:hover,
.btn-primary,
.btn.btn-default,
.fc-customListMonth-view ul li.image .fc-list-item-title {
  background-color: hsl(169, 55%, 43%) !important;
}

.btn-outline-primary {
    color: hsl(169, 55%, 43%) !important;
    border-color: hsl(169, 55%, 43%) !important;
}

.print-modal .fa-print, .evt-content span .fa,
footer,
.print-modal .fa-print,
#calendar .fc-toolbar .fc-button-group .fc-Embed-button {
    color: hsl(169, 55%, 43%) !important;
}
